Как изменить версию jQuery, используемую WordPress по умолчанию

0
752

Иногда при обновлении WordPress может возникнуть конфликт версии jQuery, используемой в теме сайта с собственной версией WordPress. В этом случае необходимо чтобы WordPress использовал новую версию jQuery только в админке, а на сайте использовал ту версию с которой корректно работала тема сайта. Делается это очень просто. В файл functions.php, который лежит в корне папки активной темы сайта включается следующий код:

Само собой разумеется, что ссылку нужно изменить в соответствии с той версией jQuery, которая вам нужна на сайте.
За информацию спасибо моему филадельфийскому коллеге товарищу Метью Ханту (mhuntdesign.com)